* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	background: #1D1D1D;
	color: #FFFFFF;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #AAAAAA;
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 500px;
}

div {
	margin-bottom: 15px
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 166px;
	background: #E0E0E0 url(../img/bg.jpg) repeat-x;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	margin: 20px 10px 10px 350px;
	padding: 10px;
	border: 1px solid;
	border-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 340px;
	margin-left: -100%;
	margin-top: 20px;
	font-family: 'Neucha', cursive;
	font-size: 14pt;
	position: relative;
}

#menu {
	margin: 0 10px 6px 15px;
	padding: 5px;
}